fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
task_specs:
  0.5d:
    tracks:
      - keratinocytes-0.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-0.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-0.5d-ENCFF468QNB.MACS2-PE.IDR-0.05.gz

  0d:
    tracks:
      - keratinocytes-0h.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-0h.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-0h-ENCFF654ZNI.MACS2-PE.IDR-0.05.gz

  1.5d:
    tracks:
      - keratinocytes-1.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-1.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-1.5d-ENCFF629VEK.MACS2-PE.IDR-0.05.gz

  1.0d:
    tracks:
      - keratinocytes-1d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-1d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-1d-ENCFF799HAR.MACS2-PE.IDR-0.05.gz

  2.5d:
    tracks:
      - keratinocytes-2.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-2.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-2.5d-ENCFF784DSJ.MACS2-PE.IDR-0.05.gz

  2d:
    tracks:
      - keratinocytes-2d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-2d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-2d-ENCFF885IPV.MACS2-PE.IDR-0.05.gz

  3.5d:
    tracks:
      - keratinocytes-3.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-3.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-3.5d-ENCFF429JLL.MACS2-PE.IDR-0.05.gz

  3d:
    tracks:
      - keratinocytes-3d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-3d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-3d-ENCFF479UTZ.MACS2-PE.IDR-0.05.gz

  4.5d:
    tracks:
      - keratinocytes-4.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-4.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-4.5d-ENCFF912HGK.MACS2-PE.IDR-0.05.gz

  4d:
    tracks:
      - keratinocytes-4d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-4d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-4d-ENCFF832AIE.MACS2-PE.IDR-0.05.gz

  5.5d:
    tracks:
      - keratinocytes-5.5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-5.5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-5.5d-ENCFF607XLB.MACS2-PE.IDR-0.05.gz

  5d:
    tracks:
      - keratinocytes-5d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-5d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-5d-ENCFF372HEU.MACS2-PE.IDR-0.05.gz

  6d:
    tracks:
      - keratinocytes-6d.merged.sorted.5p.counts.plus.bigWig
      - keratinocytes-6d.merged.sorted.5p.counts.minus.bigWig
    peaks: keratinocytes-6d-ENCFF588PIS.MACS2-PE.IDR-0.05.gz

